.project-details{
	text-align: justify;
}
.project-title{
	font-weight: bold;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content {
	top: 25%;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content p {
	font-size: 24px;
}
.project-details p {
	font-size: 16px;
}
#main-img{
	width: 400px; 
	box-shadow: 0 6px 20px 0 #fff;
}
.modal-body img{
	width: 50%;
}
.portfolio-modal .modal-dialog .modal-content {
    padding: 50px 50px;
}
.item-details li{
	font-weight: bold;
}